For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
View Verification PricingDashboard
OverviewAPI ReferenceIntegrations
OverviewAPI ReferenceIntegrations
    • API Authentication
    • API Rate Limits
    • API Usage Tracking
  • ApexVerify Api
      • GETBatch List
      • POSTBatch Upload
      • GETBatch Status
      • POSTBatch Verification Launch
      • PUTBatch Parameters Update
      • DELBatch Deletion
      • PATCHBatch Preparation & Content Reprocessing
      • GETBatch Result Export
      • GETBatch Details
LogoLogo
View Verification PricingDashboard
ApexVerify ApiBatch

Batch Deletion

||View as Markdown|
DELETE
https://api.apexverify.com/v1/batch/:batch_uuid
DELETE
/v1/batch/:batch_uuid
$curl -X DELETE https://api.apexverify.com/v1/batch/batch_uuid \
> -H "X-API-Key: <apiKey>"
1{
2 "message": "Success"
3}
Delete the corresponding batch before or after verification, but not while processing is in progress.
Was this page helpful?
Previous

Batch Parameters Update

Next

Batch Preparation & Content Reprocessing

Built with

Authentication

X-API-Keystring
API Key authentication via header

Path parameters

batch_uuidstringRequiredformat: "uuid"

Response

Successful Response
messagestringDefaults to Success

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
500
Internal Server Error